div.ui-datepicker{  font-size:10px; } 

ui-datepicker-div .ui-state-highlight .ui-datepicker-today{ 
    color: #555555;
    border: 1px solid red;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight  {     
	background:#FFE45C url(../images/?new=ffe45c&w=1&h=100&f=png&q=100&fltr[]=over|textures/03_highlight_soft.png|0|0|75) repeat-x scroll 50% top;     
	border:1px solid #FED22F;     
	color:#363636; }

.ui-datepicker-today  {     background: #83C948 } 

